{
  "type": "chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/diamond_tools"
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/diamond_armor"
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/ranged_weapons"
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/enchanted_books"
        },
        {
          "type": "item",
          "name": "minecraft:ancient_debris",
          "weight": 12,
          "functions": [
            {
              "function": "set_count",
              "count": 1
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:netherite_scrap",
          "weight": 4,
          "functions": [
            {
              "function": "set_count",
              "count": 1
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:spectral_arrow",
          "weight": 10,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 10,
                "max": 22
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:piglin_banner_pattern",
          "weight": 9,
          "functions": [
            {
              "function": "set_count",
              "count": 1
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:music_disc_pigstep",
          "weight": 5,
          "functions": [
            {
              "function": "set_count",
              "count": 1
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:golden_carrot",
          "weight": 12,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 6,
                "max": 17
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:golden_apple",
          "weight": 9,
          "functions": [
            {
              "function": "set_count",
              "count": 1
            }
          ]
        }
      ]
    },
    {
      "rolls": 2,
      "entries": [
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_tools",
          "weight": 10
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_armor",
          "weight": 10
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_tools",
          "weight": 8
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_armor",
          "weight": 8
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_tools_enchanted",
          "weight": 2
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_armor_enchanted",
          "weight": 2
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_tools_enchanted",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_armor_enchanted",
          "weight": 1
        },
        {
          "type": "item",
          "name": "minecraft:iron_block",
          "weight": 6,
          "functions": [
            {
              "function": "set_count",
              "count": 1
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:gold_block",
          "weight": 9,
          "functions": [
            {
              "function": "set_count",
              "count": 1
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:crossbow",
          "weight": 4,
          "functions": [
            {
              "function": "set_count",
              "count": 1
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:gold_ingot",
          "weight": 12,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 1,
                "max": 6
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:iron_ingot",
          "weight": 14,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 1,
                "max": 6
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:crying_obsidian",
          "weight": 8,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 1,
                "max": 5
              }
            }
          ]
        }
      ]
    },
    {
      "rolls": {
        "min": 3,
        "max": 4
      },
      "entries": [
        {
          "type": "item",
          "name": "minecraft:gilded_blackstone",
          "weight": 2,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 1,
                "max": 5
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:chain",
          "weight": 8,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 2,
                "max": 10
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:magma_cream",
          "weight": 10,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 2,
                "max": 6
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:bone_block",
          "weight": 4,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 3,
                "max": 6
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:obsidian",
          "weight": 12,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 4,
                "max": 6
              }
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/materials/metal_nuggets",
          "weight": 15
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/mob_loot",
          "weight": 12
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/arrows",
          "weight": 8
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/food/cooked_food",
          "weight": 6
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/potions/standard_potions",
          "weight": 9
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/potions/splash_potions",
          "weight": 6
        }
      ]
    }
  ]
}